Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/34628/?format=api
{
"ob_id": 34628,
"uuid": "4e16f1e6c55c430b8fd805c48340de73",
"title": "Caption for Figure 10.10 from Chapter 10 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Observed and projected changes in austral summer (December to February) mean precipitation in Global Precipitation Climatoloy Centre (GPCC), Climatic Research Unit Time Series (CRU TS) and 100 members of the Max Planck Institute for Meteorology Earth System Model (MPI-ESM. (a) 55-year trends (2015‒2070) from the ensemble members with the lowest (left) and highest (right) trend (% per decade, baseline 1995–2014). (b) Time series (%, baseline 1995–2014) for different spatial scales (from top to bottom: global averages; South-Eastern South America; grid boxes close to São Paulo and Buenos Aires) with a five-point weighted running mean applied (a variant on the binomial filter with weights [1-3-4-3-1]). The brown (green) lines correspond to the ensemble member with weakest (strongest) 55-year trend and the grey lines to all remaining ensemble members. Box-and-whisker plots show the distribution of 55-year linear trends across all ensemble members, and follow the methodology used in Figure 10.6. Trends are estimated using ordinary least squares. Further details on data sources and processing are available in the chapter data table (Table 10.SM.11).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}